package kr.co.compcareworker.Data.Company.ManagerList;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

public class ManagerData{

    @SerializedName("ptm_idx")
    @Expose
    private String ptmIdx;

    @SerializedName("ag_idx")
    @Expose
    private String agIdx;

    @SerializedName("pt_idx")
    @Expose
    private String ptIdx;

    @SerializedName("ptm_department")
    @Expose
    private String ptmDepartment;

    @SerializedName("ptm_position")
    @Expose
    private String ptmPosition;

    @SerializedName("ptm_name")
    @Expose
    private String ptmName;

    @SerializedName("ptm_phone")
    @Expose
    private String ptmPhone;

    @SerializedName("ptm_email")
    @Expose
    private String ptmEmail;

    @SerializedName("photo1")
    @Expose
    private String ptmPhoto;

    public String getPtmIdx() {
        return ptmIdx;
    }

    public void setPtmIdx(String ptmIdx) {
        this.ptmIdx = ptmIdx;
    }

    public String getPtIdx() {
        return ptIdx;
    }

    public String getPtmDepartment() {
        return ptmDepartment;
    }

    public String getPtmPosition() {
        return ptmPosition;
    }

    public String getPtmName() {
        return ptmName;
    }

    public String getPtmPhone() {
        return ptmPhone;
    }

    public String getPtmEmail() {
        return ptmEmail;
    }

    public String getPtmPhoto() {
        return ptmPhoto;
    }

    public String getAgIdx() {
        return agIdx;
    }

    public void setAgIdx(String agIdx) {
        this.agIdx = agIdx;
    }

    public void setPtIdx(String ptIdx) {
        this.ptIdx = ptIdx;
    }

    public void setPtmDepartment(String ptmDepartment) {
        this.ptmDepartment = ptmDepartment;
    }

    public void setPtmPosition(String ptmPosition) {
        this.ptmPosition = ptmPosition;
    }

    public void setPtmName(String ptmName) {
        this.ptmName = ptmName;
    }

    public void setPtmPhone(String ptmPhone) {
        this.ptmPhone = ptmPhone;
    }

    public void setPtmEmail(String ptmEmail) {
        this.ptmEmail = ptmEmail;
    }

    public void setPtmPhoto(String ptmPhoto) {
        this.ptmPhoto = ptmPhoto;
    }
}
